<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--4A593E5C587848CC9C4C77005F966D4F--><OBUIAPP_PROCESS>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <OBUIAPP_PROCESS_ID><![CDATA[4A593E5C587848CC9C4C77005F966D4F]]></OBUIAPP_PROCESS_ID>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <VALUE><![CDATA[OBDO_ProcessIssue]]></VALUE>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <NAME><![CDATA[Process Issue]]></NAME>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <DESCRIPTION><![CDATA[Process Issue]]></DESCRIPTION>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <HELP><![CDATA[Creates the lines according to the selected DOi]]></HELP>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <ACCESSLEVEL><![CDATA[3]]></ACCESSLEVEL>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.actionHandler.ProcessIssue]]></CLASSNAME>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <ISBACKGROUND><![CDATA[N]]></ISBACKGROUND>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <UIPATTERN><![CDATA[OBUIAPP_PickAndExecute]]></UIPATTERN>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <ISMULTIRECORD><![CDATA[N]]></ISMULTIRECORD>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <IS_EXPLICIT_ACCESS><![CDATA[N]]></IS_EXPLICIT_ACCESS>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <ISGRIDLEGACY><![CDATA[N]]></ISGRIDLEGACY>
<!--4A593E5C587848CC9C4C77005F966D4F-->  <ISCANADDRECORDSTOSELECTOR><![CDATA[N]]></ISCANADDRECORDSTOSELECTOR>
<!--4A593E5C587848CC9C4C77005F966D4F--></OBUIAPP_PROCESS>

<!--6E102AF108F641AC853B78B16D5AC0D7--><OBUIAPP_PROCESS>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <OBUIAPP_PROCESS_ID><![CDATA[6E102AF108F641AC853B78B16D5AC0D7]]></OBUIAPP_PROCESS_ID>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <VALUE><![CDATA[OBDO_ProcessDO]]></VALUE>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <NAME><![CDATA[Process Distribution Order]]></NAME>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <DESCRIPTION><![CDATA[Process Distribution Orders based on its status]]></DESCRIPTION>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <HELP><![CDATA[Process Distribution Orders based on its status]]></HELP>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <ACCESSLEVEL><![CDATA[3]]></ACCESSLEVEL>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.actionHandler.ProcessDistributionOrder]]></CLASSNAME>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <ISBACKGROUND><![CDATA[N]]></ISBACKGROUND>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <UIPATTERN><![CDATA[OBUIAPP_PickAndExecute]]></UIPATTERN>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <ISMULTIRECORD><![CDATA[N]]></ISMULTIRECORD>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <IS_EXPLICIT_ACCESS><![CDATA[N]]></IS_EXPLICIT_ACCESS>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <ISGRIDLEGACY><![CDATA[N]]></ISGRIDLEGACY>
<!--6E102AF108F641AC853B78B16D5AC0D7-->  <ISCANADDRECORDSTOSELECTOR><![CDATA[N]]></ISCANADDRECORDSTOSELECTOR>
<!--6E102AF108F641AC853B78B16D5AC0D7--></OBUIAPP_PROCESS>

<!--956F0EA9C95C40EAA9F57EE79BA4FCA8--><OBUIAPP_PROCESS>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <OBUIAPP_PROCESS_ID><![CDATA[956F0EA9C95C40EAA9F57EE79BA4FCA8]]></OBUIAPP_PROCESS_ID>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <VALUE><![CDATA[OBDO_ProcessReceipt]]></VALUE>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <NAME><![CDATA[Process Receipt]]></NAME>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <DESCRIPTION><![CDATA[Process Receipt]]></DESCRIPTION>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <HELP><![CDATA[Creates the lines according to the selected DOr]]></HELP>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <ACCESSLEVEL><![CDATA[3]]></ACCESSLEVEL>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <CLASSNAME><![CDATA[org.openbravo.distributionorder.actionHandler.ProcessReceipt]]></CLASSNAME>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <ISBACKGROUND><![CDATA[N]]></ISBACKGROUND>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <UIPATTERN><![CDATA[OBUIAPP_PickAndExecute]]></UIPATTERN>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <ISMULTIRECORD><![CDATA[N]]></ISMULTIRECORD>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <IS_EXPLICIT_ACCESS><![CDATA[N]]></IS_EXPLICIT_ACCESS>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <ISGRIDLEGACY><![CDATA[N]]></ISGRIDLEGACY>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8-->  <ISCANADDRECORDSTOSELECTOR><![CDATA[N]]></ISCANADDRECORDSTOSELECTOR>
<!--956F0EA9C95C40EAA9F57EE79BA4FCA8--></OBUIAPP_PROCESS>

</data>
